"com_panic_transmit_server" = "Server";
"com_panic_transmit_username" = "Gebruikersnaam";
"com_panic_transmit_protocol" = "Protocol";
"com_panic_transmit_port" = "Poort";
"com_panic_transmit_remotePath" = "Serverpad";
"com_panic_transmit_localPath" = "Lokaal pad";
"com_panic_transmit_dockSendEnabled" = "Gebruik DockSend";
"com_panic_transmit_passiveModeEnabled" = "Gebruik passieve modus";
"com_panic_transmit_promptPassword" = "Vraag om wachtwoord";
"com_panic_transmit_uniqueIdentifier" = "Identificatie";

"com_panic_transmit_server.Description" = "Het serveradres verbonden aan de Transmit Favoriet.";
"com_panic_transmit_username.Description" = "De gebruikersnaam om in te loggen op de server.";
"com_panic_transmit_protocol.Description" = "Het te-gebruiken-protocol bij het verbinden met de server.";
"com_panic_transmit_port.Description" = "De te-gbruiken-poort bij het verbinden met de server.";
"com_panic_transmit_remotePath.Description" = "Het initiële serverpad waar Transmit naartoe gaat na verbinden met de server.";
"com_panic_transmit_localPath.Description" = "Het initiële lokale pad waar Transmit naartoe gaat na verbinden met de server.";
"com_panic_transmit_dockSendEnabled.Description" = "Gebruik DockSend om snel bestanden te uploaden via het Transmit Docksymbool.";
"com_panic_transmit_passiveModeEnabled.Description" = "Gebruik passieve modus bij het verbinden met de FTP-server die gekopeld is aan deze favoriet.";
"com_panic_transmit_promptPassword.Description" = "Vraag om loginwachtwoord bij het verbinden met deze favoriet.";
"com_panic_transmit_uniqueIdentifier.Description" = "De unieke identificatie voor de favoriet.";